{% load i18n applications_tags seawatch_registration_tags %}

{{ form.non_field_errors }}
<fieldset class="planner--card">
  <legend>Personal Data</legend>
  {% include "applications/forms/application_form_field.html" with field=form.first_name %}
  {% include "applications/forms/application_form_field.html" with field=form.last_name %}
  {% include "applications/forms/application_form_field.html" with field=form.phone_number %}
  {% include "applications/forms/application_form_field.html" with field=form.email %}
  {% include "applications/forms/application_form_field.html" with cls="narrow" field=form.date_of_birth %}
  {% include "applications/forms/application_form_field.html" with cls="narrow" field=form.gender %}
  {% include "applications/forms/application_form_field.html" with field=form.nationalities %}
  {% include "applications/forms/application_form_field.html" with cls="wide" field=form.languages %}
</fieldset>
<fieldset class="planner--card">
  <legend>Positions and Certificates</legend>
  {% include "applications/forms/application_form_field.html" with field=form.positions %}
  {% include "applications/forms/application_form_field.html" with field=form.certificates_csv %}
</fieldset>
